subtle - Bug #68

Sublet update times
04/07/2009 11:52 PM - Christoph Kappel

Status: Fixed

Priority: High

Assignee: Christoph Kappel
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

04/07/2009

100%
0.00 hour

Description

After a while sublets aren't updated anymore - this occurs randomly.

History

#1 - 04/08/2009 12:00 AM - Christoph Kappel
- Status changed from Unconfirmed to Feedback

- % Done changed from 0 to 100

#2 - 05/02/2009 07:45 PM - Christoph Kappel

- Priority changed from Immediate to High

#3 - 05/17/2009 11:16 AM - Christoph Kappel
- Status changed from Feedback to Fixed
